html, .row.header, .datatable .footer, #view, table, .table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th, .form-control, .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover, .modal-content, .btn.btn-default, .CodeMirror-code, .CodeMirror-sizer, .blocklist-item, .boxselector_wrapper label {
    background-color: #2e3440;
    border-color: #3b4252;
}

.nav-tabs {
    border-color: #2e3440;
}

.blocklist-item, .boxselector_wrapper label {
    box-shadow: unset;
}

.searchBar.ng-scope {
    border: none !important;
}

.widget .widget-header, .widget, .widget-body, .toolBar.ng-scope, .table.table-bordered.table-condensed, .datatable .searchBar, .panel, .panel-body {
    background-color: #3b4252;
    border-color: #3b4252;
}

code, .input-group-addon, .CodeMirror-gutters, .nav-tabs > li > a:hover, .blocklist-item--selected, .blocklist-item:hover, .datatable .pagination > li > a, .pagination > li > span, .boxselector_wrapper label:hover {
    background-color: #4c566a;
    border-color: #3b4252;
}

span, .page, td, .toolBarTitle.ng-binding, label, ul.sidebar .sidebar-list a, .datatable .searchIcon, .datatable .searchBar, .ng-scope, .col-sm-12.form-section-title, .text-muted, .btn.btn-default, .CodeMirror-gutters, .CodeMirror-linenumber.CodeMirror-gutter-elt, .datatable .pagination > li > a, .pagination > li > span, .form-control.ng-pristine.ng-untouched.ng-valid.ng-not-empty {
    color: #e5e9f0 !important;
}

.ng-scope.active .ng-binding {
    background-color: #3b4252 !important;
}

#sidebar-wrapper {
    filter: saturate(0.5) brightness(0.9);
}

#sidebar-wrapper, .sidebar-header {
    background: #5e81ac;
}

ul.sidebar .sidebar-list a.active, ul.sidebar .sidebar-list a:hover {
    border-left: 3px solid #81a1c1;
    background: #81a1c1;
}

.btn-primary, .btn.btn-sm.btn-primary, .boxselector_wrapper input[type="radio"]:checked + label {
    background-color: #81a1c1 !important;
    border-color: #81a1c1 !important;
}

.btn-danger, .label-danger, .btn.btn-danger.btn-sm {
    background-color: #bf616a !important;
    border-color: #bf616a !important;
}

.btn-success, .label-success, .btn.btn-success.btn-sm {
    background-color: #a3be8c !important;
    border-color: #a3be8c !important;
}

a, .fa.blue-icon, .fab.blue-icon, .fa.fa-pencil-alt {
    color: #81a1c1;
}

.fa.orange-icon { 
    color: #ebcb8b;
}

.fa.green-icon {
    color: #a3be8c;
}

code, .text-danger, .fa.red-icon {
    color: #bf616a !important;
}

.blue {
    background-color: #81a1c1 !important;
}

a:hover {
    color: #8fbcbb;
}

html {
    scrollbar-color: #4c566a #3b4252;
}

.table-responsive.ng-scope {
    scrollbar-color: #4c566a #3b4252;
    scrollbar-width: thin;
}